Subject: [os2genau_digest] No. 1588
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 8 Jan 2008 00:00:53 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 07 January 2008
 Number  1588
**************************************************

Subjects for today
 
1  Re:  Nostalgia time - Coffee Mug : Dennis Nolan <djn at aanet dot com dot au>
2   Query Os/2 SIG MelbPc : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  Nostalgia time - Coffee Mug : John Angelico" <talldad at kepl dot com dot au>
4  Re:  Query Os/2 SIG MelbPc : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Nostalgia time - Coffee Mug : Ian Manners" <deadmail>
6  Re:  Query Os/2 SIG MelbPc : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 07 Jan 2008 00:07:21 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Nostalgia time - Coffee Mug

John
Are you sure that it wasn't a Java desktop applet???

Regards

Dennis

John Angelico wrote:
> Hi all!
>
> Got talking nostalgia with sons tonight, and recalled a fun old OS/2 2.x
> desktop app called Coffee Mug.
>
> All it did was sit in the corner of the desktop steaming hot when first
> started, then gradually cooled.
>
> It was a humorous way to build up a mental image of "the desktop metaphor"
> :-)
>
> If you opened a window or folder over the top of it though you knocked the
> mug and spilled the coffee. :-(
>
> A quick search of os2site and hobbes failed to find it.  
>
> Anybody know where it might be found please?
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>

>  

>
>
>   
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 07 Jan 2008 06:50:57 +1100
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Query Os/2 SIG MelbPc

Hi John and ALL,

Question, are we having an OS/2 SIG at Chadstone meeting this month.?

And another item, we have been given a big box of Os/2 books on 
networking and other topics.  Almost too heavy to lift.  If we are having 
a meeting this month I can bring it along.  Free to good home.

Don't ask me to list the titles, I don't have time.

Regards to all and Happy New Year,
Robert Traynor (BobT).
7 January 2008   6:50

VISTA: 
V=VIRUS / I=INTRUDERS / S=SPYWARE / T=TROJANS / A= ADWARE

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 07 Jan 2008 07:41:20 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Nostalgia time - Coffee Mug

On Mon, 07 Jan 2008 00:07:21 +1000, Dennis Nolan wrote:

>John
>Are you sure that it wasn't a Java desktop applet???

Definitely a v2 thing, Dennis.

That puts it before Java was invented, I would estimate.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 07 Jan 2008 07:39:06 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Query Os/2 SIG MelbPc

On Mon, 07 Jan 2008 06:50:57 +1100, Robert Traynor  (BobT) wrote:

>Hi John and ALL,
>
>Question, are we having an OS/2 SIG at Chadstone meeting this month.?
>

AFAIK yes.

>And another item, we have been given a big box of Os/2 books on 
>networking and other topics.  Almost too heavy to lift.  If we are having 
>a meeting this month I can bring it along.  Free to good home.
>
>Don't ask me to list the titles, I don't have time.

Good-oh. I would like to rummage in there for stuff on networking OS/2 with
a Win2K domain.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 07 Jan 2008 12:34:27 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Nostalgia time - Coffee Mug

Modern software still amazes me, the original email of this one
was refused by 4 different servers as being a virus, return
message suggested I clean my system on 1 of them, as if a
virus/worm would really (in this day) sent out an infected
email with the real senders actuall email address.

On Mon, 07 Jan 2008 07:41:20 +1100 (AEDT), John Angelico wrote:

>On Mon, 07 Jan 2008 00:07:21 +1000, Dennis Nolan wrote:
>
>>John
>>Are you sure that it wasn't a Java desktop applet???
>
>Definitely a v2 thing, Dennis.
>
>That puts it before Java was invented, I would estimate.
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>

> 

>

Cheers
Ian Manners
http://www.os2site dot com/

Psychoceramics: The study of crackpots.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 07 Jan 2008 12:36:30 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Query Os/2 SIG MelbPc

Hi Bob/John,

>>And another item, we have been given a big box of Os/2 books on 
>>networking and other topics.  Almost too heavy to lift.  If we are having 
>>a meeting this month I can bring it along.  Free to good home.

>Good-oh. I would like to rummage in there for stuff on networking OS/2 with
>a Win2K domain.

Anything left over that no one else wants, happy to add to the collection here.

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------